Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:04:20 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery murtaza badshah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  murtaza badshah Bot:  Hi Murtaza Badshah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  290156403748 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7452178738 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333132590            12:53 PM, 20th Apr                   Mohammad                    Hi  Murtaza, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:53 PM, 20th Apr                     murtaza badshah                    Hi shafeeque can you check my order delivery status           12:54 PM, 20th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 7452178738           12:54 PM, 20th Apr                     murtaza badshah                    I need to travel today so just waiting for my order           12:54 PM, 20th Apr                     murtaza badshah                    7452178738           12:55 PM, 20th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:55 PM, 20th Apr                     murtaza badshah                    Sure           12:55 PM, 20th Apr                   Mohammad                   Thank you for holding up           12:57 PM, 20th Apr                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-hours you can also track on (https://rb.gy/zqt7l1) with the No; 290156403748           12:58 PM, 20th Apr                   Mohammad                   May God grant you a safe journey           12:59 PM, 20th Apr                   Mohammad                   Is there anything else that i can assist you with ?           12:59 PM, 20th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:01 PM, 20th Apr                     murtaza badshah                    Can i get customer care number of your courier partner           01:01 PM, 20th Apr                   Mohammad                   Sorry ,we are not having courier 's No.           01:01 PM, 20th Apr                   Mohammad                   Is there anything else that i can assist you with ?           01:01 PM, 20th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:04 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428265